## ipu7-drivers 0~git202501150639.ffcbb112

=== debian/changelog ===
ipu7-drivers (0~git202501150639.ffcbb112-0ubuntu1) plucky; urgency=medium

  * New upstream 20250108_1730_388 tag release (LP: #2100823)
    - drop upstreamed patches
    - update package modaliases

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 04 Mar 2025 15:26:58 +0800

ipu7-drivers (0~git202412060257.0fc08453-0ubuntu2) plucky; urgency=medium

  * Fix dkms failure to build against kernel v6.13 (LP: #2099881)

 -- You-Sheng Yang <vicamo@gmail.com>  Mon, 24 Feb 2025 22:44:11 +0800
