## ipu7-drivers 0~git202507010803.e6f86fa7

=== drivers/media/pci/intel/ipu7/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # SPDX-License-Identifier: GPL-2.0
-# Copyright (c) 2017 - 2024 Intel Corporation.
+# Copyright (c) 2017 - 2025 Intel Corporation.
 
 is_kernel_lt_6_10 = $(shell if [ $$(printf "6.10\n$(KERNELVERSION)" | sort -V | head -n1) != "6.10" ]; then echo 1; fi)
 ifeq ($(is_kernel_lt_6_10), 1)
