## ipu7-drivers 0~git202511120800.fc335577

=== Makefile ===
--- 
+++ 
@@ -8,12 +8,16 @@
 export EXTERNAL_BUILD = 1
 export CONFIG_VIDEO_INTEL_IPU7 = m
 export CONFIG_IPU_BRIDGE = y
+export CONFIG_INTEL_IPU7_ACPI = m
 
 obj-y += drivers/media/pci/intel/ipu7/
+obj-y += drivers/media/platform/intel/
 subdir-ccflags-y += -I$(src)/include
 
 subdir-ccflags-$(CONFIG_IPU_BRIDGE) += \
 	-DCONFIG_IPU_BRIDGE
+subdir-ccflags-$(CONFIG_INTEL_IPU7_ACPI) += \
+	-DCONFIG_INTEL_IPU7_ACPI
 subdir-ccflags-y += $(subdir-ccflags-m)
 
 all:
