=== debian/changelog ===
ipu7-drivers (0~git202511120800.fc335577-0ubuntu1) resolute; urgency=medium

  * New upstream 20251104_0740_359 tag release (LP: #2134604)
    - debian: refresh patches
    - SAUCE: dkms: install missed ipu-acpi modules

  * intel-ipu7-dkms fails to build against kernel = 6.18 (LP: #2130334)
    - media: staging/ipu7: Disallow source multiplexing

 -- You-Sheng Yang <vicamo@gmail.com>  Tue, 09 Dec 2025 11:16:59 +0800
